Loading...
Searching...
No Matches
BALL::HMOFile::HMOCharge Class Reference

`#include <BALL/FORMAT/HMOFile.h>`

## Public Member Functions

bool | operator== (const HMOCharge &c) const

## Public Attributes

Vector3 | position
float | value

## Detailed Description

Definition at line 39 of file HMOFile.h.

## Member Function Documentation

## operator==()

bool BALL::HMOFile::HMOCharge::operator== | ( | const HMOCharge & | c | ) | const

inline

Definition at line 45 of file HMOFile.h.

## Member Data Documentation

## position

Vector3 BALL::HMOFile::HMOCharge::position

Definition at line 42 of file HMOFile.h.

## value

float BALL::HMOFile::HMOCharge::value

Definition at line 43 of file HMOFile.h.